ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Buroff" <...@lucent.com>
Subject RE: script element
Date Mon, 05 Mar 2001 14:54:07 GMT
I got bsf.jar and I'm getting closer. However, I'm
trying to use python and I now get "unsupported language".
I have JPython and I copied jython.jar to /Ant/lib
but I still get this error.

Is jython.jar the correct jar file for python and do I
just put in in /Ant/lib like I did bsf.jar?

Thanks for you help.

Steve Buroff

-----Original Message-----
From: Conor MacNeill [mailto:conor@cortexebusiness.com.au]
Sent: Monday, March 05, 2001 9:22 AM
To: ant-user@jakarta.apache.org
Subject: Re: script element


Have you got bsf.jar and a scripting language such as rhino.jar? You will
need these in addition to the optional.jat

Conor

----- Original Message -----
From: "Steve Buroff" <sjb@lucent.com>
To: "antUserList" <ant-user@jakarta.apache.org>
Cc: "Buroff, Steven" <sjb@lucent.com>
Sent: Tuesday, March 06, 2001 1:13 AM
Subject: script element


> I'm trying to use the <script> optional element with ant 1.3
> and
> its not finding it. I have the file
> jakarta-ant-1.3-optional.jar in my
> %ANT_HOME%\lib directory. Anyone have any idea what the
> problem
> might be? TIA.
>
> Steve Buroff
>


Mime
View raw message